﻿.skewBoxAlternate001 {
    --dark-color: #1e5799;
    position: relative;
    overflow: hidden;
    padding: 15px 0;
    box-sizing: border-box;
}

    .skewBoxAlternate001::before {
        content: "";
        display: block;
        background: linear-gradient(90deg, var(--dark-color) 30%, transparent 30%, transparent 75%, var(--dark-color) 75%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        background-size: 40px;
        position: absolute;
        top: -1000px;
        left: -150px;
        bottom: -1000px;
        right: -150px;
        transform: rotate(45deg);
    }

    .skewBoxAlternate001 .content {
        background-color: var(--dark-color);
        color: #FFFFFF;
        position: relative;
        padding: 1rem;
        height: 100%;
    }


/* 整個內容方塊 */
.index校園電視台15 {
    /*height : 300px;   --- if simpleBar (i.e. scroll bar) is set on the whole block, change the number.*/
}

    /* 內容方塊標題文字 (h2) */
    .index校園電視台15 .blockTitle {
        text-align: center;
    }

        .index校園電視台15 .blockTitle h2 {
        }

        /* 內容方塊標題超連結 */
        .index校園電視台15 .blockTitle a {
        }

    /* 影片容器，每個影片都放在裡面 */
    .index校園電視台15 .loopElementList {
        /*height : 300px;   --- if simpleBar (i.e. scroll bar) is set on the content, change the number.*/
    }

    .index校園電視台15 .elementContainer {
        
    }

    .index校園電視台15 .eachMedia {
        overflow: hidden;
        background-color : #1e5799;
    }

        .index校園電視台15 .eachMedia > iframe {
            max-width: 100%;
            aspect-ratio: 560 / 315;
            height : auto !important;
        }

        .index校園電視台15 .eachMedia > video {
            max-width: 100%;
            height: auto;
            margin: 0 auto;
            display: block;
            aspect-ratio: auto;
        }

    .index校園電視台15 .more {
        text-align: right;
        font-weight: 700;
        font-size: 1.5em;
        margin-right: 2em;
        font-style: italic;
        line-height: 2;
    }
